body {margin: 0; padding: 0; text-align: center; font-family: 'Open Sans', sans-serif; color: #545454; font-size: 110%; font-weight: 300}
a {color: #B90000}
a img {border: none}
p a {font-weight: 700}
table {width: 100%; border-collapse: collapse; margin: 0 0 35px }
td {border-bottom: 1px solid #CDCDCD; padding: 8px; line-height: 1.3em; text-align: left; vertical-align: middle; font-size: 125%}
table tr:last-child td {border: none}
tr:hover td {background-color: #E8E8E8}

#surname {display:none}
.head {background-color: #646464; padding: 10px 0; color: #FFFFFF}
.head a {color: #FFFFFF}
.head-in {text-align: left; margin: 0 auto; width: 1110px}
.logo {display: inline-block; background: url("../images/logo.png") left top no-repeat; width: 263px; height: 49px; float: left; margin-top: 2px}
.head-right {margin-left: 270px; text-align: right}
.head-buttons {display: inline-block; vertical-align: middle}
.head-buttons .webadmin, .head-buttons .webmail {display: inline-block; vertical-align: middle; text-decoration: none; color: #FFFFFF; text-transform: uppercase; font-weight: 400; line-height: 1.3em; width: 158px; padding: 10px 17px 10px 0; text-align: right; background: #5165A4 url("../images/ico_admin.png") 20px center no-repeat; border-bottom: 7px solid #2F3E69}
.head-buttons .webmail {background: #FFD200 url("../images/ico_email.png") 20px center no-repeat; border-bottom: 7px solid #FFA303; color: #545454; margin-left: 8px}
.help {display: inline-block; vertical-align: middle; text-align: center; width: 90px; color: #FFFFFF; line-height: 1.3em; text-transform: uppercase; font-size: 80%; font-weight: 400; padding-top: 35px; background: url("../images/ico_quest.png") center top no-repeat; text-decoration: none}
.motto {color: #b8b8b8; text-transform: uppercase; font-size: 18px; display: inline-block; float: left; height: 49px; line-height: 49px; margin: 0 0 0 70px;}

.menu-line {background-color: #EAEAEA; border-bottom: 9px solid #970B03; padding: 10px 0}
.menu-line-in {text-align: center; margin: 0 auto; width: 1110px}
.menu {margin: 0; padding: 0}
.menu li {display: inline-block; list-style-type: none; margin: 0 2px}
.menu li a {display: inline-block; line-height: 1.3em; text-decoration: none; text-transform: uppercase; font-size: 140%; padding: 16px 30px; color: #545454}
.menu li a:hover, .menu li a.active {color: #FFFFFF; background-color: #3F3F3F}

.home-top {background-color: #8BCFE6; color: #FFFFFF}
.home-top a {color: #FFFFFF}
.home-top-in {width: 1070px; margin: 0 auto; text-align: left; position: relative; z-index: 20; padding: 30px 0 10px 0}
.vat {position: absolute; top: 0; right: 50px; background: url("../images/label_vat.png") left top no-repeat; text-align: center; width: 100px; height: 79px; padding-top: 80px; color: #EC9D50; line-height: 1.1em; text-transform: uppercase; font-weight: 400; font-size: 105%}
.vat span {display: block; font-size: 170%; font-weight: 700; line-height: 1em}
.wp {position: absolute; top: 0; right: 0; background: url("../images/wp.png") left top no-repeat; width: 218px; height: 150px; }
.home-top-in h2 {font-size: 300%; font-weight: 700; line-height: 1.2em; margin: 0 0 18px 0}
.home-top-in h2 span {font-weight: 300}
.home-top-in p {font-weight: 400; line-height: 1.3em; width: 57%; margin: 0 3% 20px 0; display: inline-block; vertical-align: top; font-size: 110%}
.ht-image {display: inline-block; vertical-align: top; width: 38%; margin-top: -25px}
.ht-image img {display: block; width: 100%}
.search {margin: 0 0 25px 0}
.search label {line-height: 1.3em; display: inline-block; vertical-align: middle; font-size: 150%; margin-right: 15px}
.search-input {display: inline-block; vertical-align: middle; background-color: #FFFFFF; width: 498px; height: 46px; border: 1px solid #D3D3D3; margin-right: 20px}
.search input[type=text] {vertical-align: middle; width: 363px; padding: 10px; font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 100%; color: #545454; border: none}
.search input[type=submit] {vertical-align: middle; font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 95%; text-transform: uppercase; color: #FFFFFF; border: none; cursor: pointer; background-color: #D10100; border-bottom: 7px solid #B90000; width: 120px; height: 47px}

.prices {background-color: #FFFFFF}
.prices-in {margin: 0 auto; width: 1170px; padding: 40px 0 50px 0}
.prices-in h2 {font-weight: 300; font-size: 260%; line-height: 1.2em; margin: 0 0 15px 0}
.prices-in p {font-size: 125%; line-height: 1.3em; margin: 0 0 20px 0}
.look-all {text-decoration: underline; line-height: 1.3em; font-size: 125%}
.look-all:hover {text-decoration: none;}
.price-blocks {padding-bottom: 25px}
.price-block {display: inline-block; vertical-align: top; width: 265px; text-align: center; margin: 0 7px 20px 7px; text-decoration: none; background-color: #F2F2F2; border-bottom: 4px solid #A8A8A8; color: #545454; padding: 85px 5px 10px 5px; text-transform: uppercase; margin-top: 80px; position: relative; z-index: 20}
.pb1 {display: inline-block; width: 130px; height: 92px; padding-top: 38px; line-height: 1em; border-radius: 100px; background-color: #3F3F3F; color: #FFFFFF; font-size: 250%; font-weight: 700; border: 19px solid #FFFFFF; position: absolute; top: -85px; left: 52px}
.price-block.red .pb1 {background-color: #B90000}
.pb2 {display: block; font-weight: 700; color: #D10100; font-size: 400%; line-height: 1em; margin-bottom: 12px}
.pb2 span {font-weight: 300; color: #545454; line-height: 1em; font-size: 35%; vertical-align: top; display: inline-block; margin: 10px 0 0 3px}
.pb3 {display: block; line-height: 1.3em; margin-bottom: 15px; font-size: 105%; font-weight: 400}
.pb-button {display: inline-block; font-size: 95%; text-transform: uppercase; color: #FFFFFF; background-color: #D10100; border-bottom: 7px solid #B90000; text-align: center; width: 195px; padding: 12px 0; font-weight: 400; font-size: 105%}

.hosting {background-color: #F2F2F2}
.hosting-in {margin: 0 auto; width: 740px; padding: 20px 0 40px 0}
.hosting-in h2 {font-weight: 300; font-size: 260%; line-height: 1.2em; margin: 0 0 5px 0}
.hosting-in p {font-size: 125%; line-height: 1.3em; margin: 0 0 35px 0}
.yes {display: inline-block; vertical-align: middle; background: url("../images/ico_yes.png") left top no-repeat; width: 24px; height: 19px}
.neomezene {display: inline-block; vertical-align: middle; background: url("../images/ico_nekonec.png") left top no-repeat; width: 24px; height: 19px}
.no {display: inline-block; vertical-align: middle; background: url("../images/ico_no.png") left top no-repeat; width: 20px; height: 20px}
.button {display: block; margin: 0 auto 25px auto; font-size: 95%; text-transform: uppercase; color: #FFFFFF; background-color: #D10100; border-bottom: 7px solid #B90000; text-align: center; width: 195px; padding: 12px 0; font-weight: 400; font-size: 105%; text-decoration: none}

.references {background-color: #D8D8D8}
.references-in {margin: 0 auto; width: 1170px; padding: 25px 0 40px 0}
.references-in h2 {font-weight: 300; font-size: 260%; line-height: 1.2em; margin: 0 0 10px 0}
.references-in p {font-size: 125%; line-height: 1.3em; margin: 0 0 35px 0}
.references-in p strong {font-weight: 700; color: #B90000}
.ref-blocks {padding-bottom: 25px}
.ref-block {display: inline-block; vertical-align: top; margin: 0 7px 20px 7px; width: 270px; overflow: hidden}
.ref-block img {display: block; width: 100%}

.discount {background-color: #CC0073; color: #FFFFFF}
.discount {width:100%;position: fixed; bottom: 0;z-index: 100;}
.discount a {color: #FFFFFF}
.discount-in {position: relative; margin: 0 auto; text-align: left; width: 1140px; padding: 5px 0}
.discount-in form {margin: 0}
.discount-in form label {font-weight: 700; text-transform: uppercase; line-height: 1.3em; font-size: 155%; display: inline-block; vertical-align: middle; margin-right: 5px}
.df-left label:first-child {width: 360px}
.discount-in form label span {font-weight: 300}
.discount-in form input[type=text] {width: 250px; height: 26px; vertical-align: middle; padding: 10px; font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 100%; color: #545454; border: 1px solid #D3D3D3}
.discount .discount-close-btn {position: absolute; right: 0px; top: 5px; z-index: 101; display: block; width: 15px; height: 15px; background: url("../images/ico_close.png") left top no-repeat;}
.discount .discount-close-btn span {display: none;}

.time-left {text-transform: uppercase; line-height: 1.3em; font-size: 130%; display: inline-block; vertical-align: middle; font-weight: 400; margin: 0 15px}
.time-block {display: inline-block; vertical-align: middle; width: 135px}
.time-block > span {display: inline-block; vertical-align: top; width: 30px; text-align: center; font-size: 60%; line-height: 1.3em}
.time-block > span > span {display: block; line-height: 1.36em; font-weight: 700; font-size: 180%; background: url("../images/bg_time-block.png") left top repeat-x; height: 28px; padding: 6px 0; border-radius: 3px; position: relative; z-index: 20}
.time-block > span > span span {position: absolute; display: block; width: 100%; height: 1px; left: 0; top: 19px; background-color: #000000}

.footer {background-color: #303030; color: #FFFFFF}
.footer a {color: #FFFFFF;text-decoration: none;.}
.footer-in {margin: 0 auto; text-align: left; width: 1090px; padding: 45px 0 5px 0; font-weight: 400}
.footer-in h3 {text-transform: uppercase; font-size: 105%; line-height: 1.3em; margin: 0 0 40px 0; font-weight: 700}
.footer-in h3 a {}
.footer-col1 {display: inline-block; vertical-align: top; width: 350px; margin: 0 35px 25px 0}
.footer-col2 {display: inline-block; vertical-align: top; width: 290px; margin: 0 35px 25px 0}
.footer-col3 {display: inline-block; vertical-align: top; width: 360px; margin: 0 0 25px 0; float: right}
.footer-col1 p {line-height: 1.3em; margin: 0 0 20px 0}
.footer-col1 .head-buttons {padding-top: 25px}
.footer-col1 .head-buttons .webmail, .footer-col1 .head-buttons .webadmin {margin-bottom: 10px}
.footer-col1 .head-buttons .webmail {margin-left: 0}
.footer-col2 ul {margin: 0; padding: 0}
.footer-col2 ul li {list-style-type: none; line-height: 1.3em; margin-bottom: 12px}
.footer-col2 ul li a {text-decoration: underline;}
.footer-col2 ul li a:hover {text-decoration: none}
.footer-col3 .new {margin-bottom: 20px}
.footer-col3 .new a .more,
.footer-col3 .new p {font-size: 80%; line-height: 1.3em; margin: 0}
.footer-col3 .new a .more {font-weight: bold;}
.footer-col3 .new h4 {margin: 0; font-weight: 700; line-height: 1.3em; font-size: 80%}
.footer-col3 .new a .more,
.footer-col3 .new p a {text-decoration: underline; color: #E6C734}
.footer-col3 .new a:hover .more,
.footer-col3 .new p a:hover {text-decoration: none}
.footer-col3 p.all-news a {text-decoration: underline;}
.footer-col3 p.all-news a:hover {text-decoration: none;}

.copyright {background-color: #FFFFFF}
.copyright-in {margin: 0 auto; text-align: left; width: 1090px; padding: 30px 0}
.copyright-left {display: inline-block; vertical-align: middle; width: 49%; line-height: 1.3em}
.copyright-left a {text-decoration: none}
.copyright-right {display: inline-block; vertical-align: middle; width: 49%; text-align: right}

.main {background-color: #FFFFFF}
.main-in {margin: 0 auto; width: 1110px; padding: 50px 0 70px 0}
.main h1 {font-weight: 300; font-size: 340%; line-height: 1.2em; margin: 0 0 20px 0}
.main h2 {font-weight: 300; font-size: 270%; line-height: 1.2em; margin: 0 0 20px 0}
.main h3 {font-weight: 300; font-size: 160%; line-height: 1.2em; margin: 0 0 20px 0}
.main h4 {font-weight: 300; font-size: 140%; line-height: 1.2em; margin: 0 0 20px 0}
.main h5 {font-weight: 300; font-size: 120%; line-height: 1.2em; margin: 0 0 20px 0}
.main p {line-height: 1.3em; margin: 0 0 25px 0}
.single-link {text-decoration: none; line-height: 1.3em; font-size: 125%; margin-bottom: 25px; display: inline-block}
.list-col {display: inline-block; vertical-align: top; width: 35%; margin: 0 2%; text-align: left; padding-top: 20px}
.main ul, .main ol {text-align: left; margin: 0; padding: 0 0 20px 0}
.main ol {padding-left: 20px}
.main ul li {list-style-type: none; font-size: 85%; line-height: 1.3em; margin-bottom: 15px; padding-left: 20px; background: url("../images/list.png") left 5px no-repeat}
.main ul li ul {padding: 15px 0 0 0}
.main ul li ul li {font-size: 100%; background-image: url("../images/list2.png")}
.main ol li {font-size: 85%; line-height: 1.3em; margin-bottom: 15px}
.main ol li ol {padding: 15px 0 0 20px}
.main ol li ol li {font-size: 100%}
.main .button {display: inline-block; margin: 0 5px 10px 5px}
.button.b2, .button.b4 {background-color: #DADADA; border-color: #B8B8B8; color: #545454}
.button.b3, .button.b4 {width: 120px; font-size: 80%; padding: 10px 0}
.paging {margin-bottom: 30px}
.paging a {display: inline-block; vertical-align: top; margin-right: -5px; text-decoration: none; line-height: 1.3em; padding: 10px 0 0 0; width: 50px; height: 37px; border: 1px solid #C7C7C7; font-weight: 400; font-size: 105%; border-right: none}
.paging a:last-child {border-right: 1px solid #C7C7C7}
.paging a:hover, .paging a.active {color: #FFFFFF; background-color: #CA2100; border-top: 1px solid #CA2100; border-bottom: 1px solid #CA2100}
.page-left, .page-right {font-weight: 600 !important}
.main form {margin: 0 auto; padding-bottom: 10px; text-align: left; width: 640px}
.main form div {margin-bottom: 10px}
.main form label {display: inline-block; vertical-align: middle; width: 130px}
.main form .checks {padding-left: 135px}
.main form .checks label {width: auto; margin-right: 10px}
.main table {margin: 0 auto 20px auto; width: 740px}

/* napoveda */
.help-left {display: inline-block; vertical-align: top; width: 350px; margin-right: 35px; text-align: left; float: left}
.help-left h2 {font-size: 160%; font-weight: 700; margin-left: 20px}
.help-left ul {margin: 0; padding: 0}
.help-left ul li {padding: 2px 0; background-image: none; margin: 0 20px; border-bottom: 1px dashed #CDCDCD}
.help-left ul li:first-child {border-top: 1px dashed #CDCDCD}
.help-left ul li a {display: block; width: 310px; position: relative; z-index: 20; left: -20px; padding: 6px 20px; text-decoration: none; line-height: 1.3em; font-size: 180%}
.help-left ul li a:hover, .help-left ul li a.active {background-color: #EAEAEA; color: #545454}
.help-right {margin-left: 385px; width: auto; text-align: left}
.help-block {padding-bottom: 20px}
.help-block h3 {font-size: 135%}
.help-block a:hover {text-decoration: none}

/* objednavka */
.order-form, #frm-orderForm {margin: 0 auto; text-align: left; width: 900px}
.order-form {padding: 50px 0 30px 0}
#frm-orderForm {padding-bottom: 20px}
.order-form h2, #frm-orderForm h2 {font-weight: 300; border-bottom: 4px solid #A4A4A4; padding-bottom: 5px; margin: 0 0 30px 0; width: 735px; font-size: 160%; position: relative; z-index: 10; cursor: pointer}
#frm-orderForm input[type=submit] {border: none; width: 305px; font-weight: 400; font-family: 'Open Sans', sans-serif; font-size: 100%; border-bottom: 7px solid #B90000; cursor: pointer}
#frm-orderForm input[type=text] {vertical-align: middle; border: 1px solid #D3D3D3; font-family: 'Open Sans', sans-serif; font-size: 100%; font-weight: 400; color: #555555; width: 468px; height: 20px; padding: 13px 15px}
#frm-orderForm .select2-container, .order-form .select2-container {height: 48px}
#frm-orderForm label {vertical-align: middle; display: inline-block; width: 125px; line-height: 1.3em; margin-left: 10px; font-size: 115%}
#frm-orderForm .checkbox label {width: auto}
#frm-orderForm .form-item {margin: 0 0 20px 0}
#frm-orderForm .checkbox {margin-bottom: 30px}
#frm-orderForm .form-item.submit {text-align: center}
#frm-orderForm dt, #frm-orderForm dd {display: inline-block; margin: 0}
#frm-orderForm .same-address {margin: 0 0 30px 0}
#frm-orderForm .checker {margin-left: 40px !important}
.domain-row1, .domain-row2, .domain-row3 {display: inline-block; vertical-align: top; width: 715px; border-bottom: 1px solid #CDCDCD; padding: 10px; font-size: 135%; line-height: 1.3em}
.domain-row1 .domain-left {display: inline-block; vertical-align: middle; width: 150px}
.domain-row1 .domain-right {display: inline-block; vertical-align: middle; width: 550px; text-align: right; color: #59AA57; font-weight: 400}
.order-form h2 {margin: 0}
.order-form .button.b4 {display: inline-block; vertical-align: top; margin: 0}
.domain-row2 .domain-left {display: inline-block; vertical-align: middle; width: 550px}
.domain-row2 .domain-right {display: inline-block; vertical-align: middle; width: 150px; text-align: right}
.domain-row3 {border: none; font-weight: 400}
.domain-row3 strong {font-weight: 400}
.domain-row3 .domain-left {display: inline-block; vertical-align: middle; width: 150px}
.domain-row3 .domain-right {display: inline-block; vertical-align: middle; width: 550px; text-align: right}
.domain-row3 .select2-container {width: 150px; margin-right: 20px !important; font-weight: 400}
.domain-row3 .select2-container .select2-choice {font-size: 90%}
.of-more {display: inline-block; width: 17px; height: 10px; background: url("../images/arrow_down.png") left top no-repeat; position: relative; left: -30px; vertical-align: middle; margin-right: -10px}
.of-more-h.active .of-more {background: url("../images/arrow_up.png") left top no-repeat}
.of-block {display: none}


.fix {clear: both}


.select2-container,
.fancy-select {text-align: left; width: 500px; height: 46px; line-height: 46px; background: url("../images/select.png") right center no-repeat; display: inline-block; padding: 0; position: relative; z-index: 30 !important; vertical-align: middle; font-family: 'Open Sans', sans-serif; color: #545454; font-size: 100%; font-weight: 300; margin: 0 !important; border: 1px solid #D3D3D3;}
.fancy-select.active {z-index: 40 !important;}
.fancy-select select {width: 500px; height: 46px; z-index: 45;}

.select2-container .select2-choice {
    -moz-user-select: none;
    background-clip: none;
    background-color: none;
    border: none;
    border-radius: none;
    padding: 0;

    color: #000;
    display: block;
    font-size: 16px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}
.select2-search {margin: 4px 0 0 0;}
.select2-container .select2-choice .select2-arrow b {border-radius: 0; background: url("../images/select.png") right center no-repeat;}
.select2-container .select2-choice .select2-arrow {border-left: none;}
.select2-drop-active,
.select2-drop {border-radius: 0; border-color: #D3D3D3;}
.select2-results .select2-highlighted {background: #e5e5e5;color: #000;}

.select2-container .select2-choice,
.fancy-select .trigger {padding: 0 5px 0 20px; height: 46px; line-height: 46px; cursor: pointer; z-index: 30 !important; color: #545454; margin: 0;}
.fancy-select .trigger.open {z-index: 40 !important;}
.fancy-select ul {display: none; border: 1px solid #D3D3D3; border-top: none; padding: 0; background-color: #FFFFFF; margin: 0 !important; width: 500px; z-index: 40 !important; left: -1px !important; position: absolute !important;}
.fancy-select ul.open {display: block;}
.fancy-select ul li {list-style-type: none; line-height: 1.3em; cursor: pointer; color: #545454; padding: 7px 20px; background: none; margin: 0; font-size: 100%;}
.fancy-select ul li:hover {background-color: #E5E5E5;}

.search .select2-container,
.search .fancy-select {width: 110px; border: none}
.search select,
.search .fancy-select select {width: 110px}
.search .fancy-select ul {width: 110px}


.checker {width:18px !important;  height:18px;  line-height: 18px;  margin: 0 7px 0 0!important;  display:inline-block;  position:relative;  vertical-align:middle;  background-color: #FFFFFF; border: 1px solid #C7C7C7;}
.checker span{display:inline-block;  position:absolute;  left:0;  top:0;  width:18px;  height:18px; z-index: 25;}
.checker input{opacity:0;  filter:alpha(opacity=0);  -moz-opacity:0;  border:none;  background:none;  display:-moz-inline-box;  display:inline-block;  *display:inline;  zoom:1; width: 18px !important; height: 18px !important; margin: 0 !important;}
.checked{background: url("../images/checked.png") center center no-repeat;}

.radio {width:16px !important;  height:17px;  line-height: 17px;  margin: 0 7px 0 0!important;  display:inline-block;  position:relative;  vertical-align:middle;  background-color: #FFFFFF; border: 1px solid #CBCBCB;; border-radius: 50px}
.radio span{display:inline-block;  position:absolute;  left:0;  top:0;  width:16px;  height:17px; z-index: 25;}
.radio input{opacity:0;  filter:alpha(opacity=0);  -moz-opacity:0;  border:none;  background:none;  display:-moz-inline-box;  display:inline-block;  *display:inline;  zoom:1; width: 16px !important; height: 17px !important; margin: 0 !important;}
.radio .checked{background: url("../images/radio_checked.png") 3px 4px no-repeat}

.text-center {text-align: center;}


.table-simple {
	margin-bottom: 40px;
}
.table-simple th,
.table-simple td {
	padding: 8px;
	line-height: 1.3em;
	text-align: left;
	vertical-align: middle;
	font-size: 1em;
}
.table-simple thead th {
	background-color: #646464;
	color: #fff;
}
.table-simple tbody th {
	text-align: left;
	font-weight: 300;
}
.table-simple tbody th,
.table-simple tbody td,
.table-simple tbody tr:last-child td {
	border-bottom: 1px solid #cdcdcd;
}
.table-simple tfoot th,
.table-simple tfoot td,
.table-simple tfoot tr:last-child th,
.table-simple tfoot tr:last-child td {
	border-bottom: 0;
}
.table-simple tbody tr:hover th,
.table-simple tbody tr:hover td {
	background-color: #c2e1eb !important;
}
.table-simple tfoot th,
.table-simple tfoot td {
	background: none !important;
}
.table-simple .button {
	margin: 0;
}

.table-striped tbody tr:nth-child(even) th,
.table-striped tbody tr:nth-child(even) td {
	background-color: #e6e6e6;
}

.hosting-compare-table thead th {
	text-align: center;
}
.hosting-compare-table thead th:first-child {
	text-align: left;
}
.hosting-compare-table td {
	text-align: center;
}



/**
 * mq
 */
@media (max-width: 1200px){
  .head-in, .menu-line-in, .home-top-in, .prices-in, .references-in, .discount-in, .footer-in, .copyright-in {width: 96%}
  .time-left {display: block; margin: 0 0 5px 0}
  .time {display: inline-block; vertical-align: top; float: right; text-align: center}
  .df-left {float: left; display: inline-block; padding-top: 20px}

  .discount .discount-close-btn {bottom: 10px; top: auto;}
}


@media (max-width: 1170px){
  .main-in {width: 98%}
}

@media (max-width: 1150px){
  .footer-col1 {width: 32%; margin-right: 1%}
  .footer-col2 {width: 25%; margin-right: 1%}
  .footer-col3 {width: 40%}
  .footer-col1 .head-buttons .webmail, .footer-col1 .head-buttons .webadmin {display: block}
}

@media (max-width: 1100px){
  .home-top-in h2 {font-size: 250%}
  .home-top-in p {font-size: 100%}
  .ht-image {margin-top: -10px}
  .motto {margin: 0 0 0 30px; font-size: 14px;}
}

@media (max-width: 1050px){
  .df-left {padding-top: 0; padding-bottom: 2px}
  .discount-in form .df-left label:first-child {display: block; margin: 0 0 5px 0}
  .motto {}
  .wp {display: none;}
}

@media screen and (max-width: 1023px) {
	.table-simple .button {
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
		font-size: 1em;
	}
}

@media (max-width: 1000px){
  .list-col {width: 45%}
  .main h1 {font-size: 280%}
  .main h2 {font-size: 220%}
  .help-left h2 {font-size: 160%}
  .order-form, #frm-orderForm {width: 90%}
  .order-form h2, #frm-orderForm h2 {width: auto}
  .domain-row1, .domain-row2, .domain-row3 {width: auto; display: block}
  .domain-row1 .domain-left, .domain-row3 .domain-left {width: 20%}
  .domain-row1 .domain-right, .domain-row3 .domain-right {width: 77%}
  .domain-row2 .domain-left {width: 77%}
  .domain-row2 .domain-right {width: 20%}
  .order-form .button.b4 {margin-top: 15px}
  .motto {font-size: 12px;}
}

@media (max-width: 960px){
  .ht-image, .vat {display: none}
  .home-top-in p {width: auto; margin-right: 0}
  .copyright-left, .copyright-right {display: block; width: auto; text-align: center}
  .copyright-left {margin-bottom: 25px}
  .motto {display: none;}
}

@media (max-width: 910px){
  .menu li a {font-size: 130%; padding: 14px 25px}
}

@media (max-width: 860px){
  .footer-col1 {width: 50%; margin-right: 1%}
  .footer-col2 {width: 47%}
  .footer-col3 {width: 90%; float: none; display: block; margin-bottom: 50px}
}

@media (max-width: 820px){
  .help-left {float: none; margin: 0 0 30px 0; display: block; width: auto}
  .help-left h2 {margin-left: 0; border-bottom: 1px dashed #CDCDCD; padding-bottom: 15px}
  .help-left ul li, .help-left ul li:first-child {display: inline-block; margin: 0 0 15px 0; border: none; border-right: 1px dashed #CDCDCD; padding: 0}
  .help-left ul li:last-child {border-right: none}
  .help-left ul li a {position: static; width: auto; display: inline-block; font-size: 130%; margin-right: 4px; padding: 5px 17px}
  .help-right {margin: 0}
}

@media (max-width: 800px){
  .main-in {width: 95%}
  .main table {width: 100%}
  .main form {width: auto}
  .menu-line-in {position: relative; z-index: 50; height: 75px; padding: 0}
  .menu-whole {position: absolute; right: 15px; top: 25px; width: 39px; height: 29px}
  .mobile-menu {display: inline-block; background: url("../images/mobile_menu.png") left top no-repeat; width: 39px; height: 29px}
  .menu {position: absolute; right: 0; top: 31px; border: 1px solid #3F3F3F; width: 250px; text-align: right; background-color: #FFFFFF; display: none}
  .menu li {display: block; margin: 0}
  .menu li a {display: block; padding: 10px 15px}
  .head .head-buttons {position: absolute; left: 20px; top: 96px; z-index: 100;}
  .hosting-in {width: 96%}

  .table-simple {
	  font-size: 15px;
  }
}

@media (max-width: 790px){
  .home-top-in {text-align: center}
  .search label {display: none}
  #frm-orderForm input[type=text] {width: 400px}
  #frm-orderForm .select2-container {width: 432px}
}

@media (max-width: 760px){
  .order-form, #frm-orderForm {width: 85%}
  .motto {display: inline-block; font-size: 14px;}
}

@media (max-width: 740px){
  .discount-in {padding: 10px 0}
  .discount-in form label {font-size: 110%}
  .time-left {font-size: 100%}
  .df-left label:first-child {width: 270px}
  #frm-orderForm input[type=text] {width: 300px}
  #frm-orderForm .select2-container {width: 332px}
}

@media (max-width: 710px){
  .search-input {display: block; margin: 0 auto 10px auto}
  .home-top-in p {font-size: 90%}
}

@media (max-width: 690px){
  .fancy-select {width: 300px}
  .fancy-select select {width: 300px}
  .fancy-select ul {width: 300px}
  td {font-size: 100%}
}

@media (max-width: 660px){
  .prices-in {padding: 25px 0 50px 0}
  .prices-in h2, .hosting-in h2, .references-in h2 {font-size: 190%}
  .prices-in p, .hosting-in p, .references-in p {font-size: 100%}
}

@media screen and (max-width: 640px) {
	.hosting-compare-table,
	.hosting-compare-table thead,
	.hosting-compare-table tbody,
	.hosting-compare-table tfoot,
	.hosting-compare-table tr,
	.hosting-compare-table th,
	.hosting-compare-table td {
		display: block;
		text-align: left;
	}
	.hosting-compare-table thead th {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.hosting-compare-table thead th:first-child {
		display: block;
		position: static;
		top: auto;
		left: auto;
	}
	.hosting-compare-table tbody tr {
		border-bottom: 1px solid #cdcdcd;
		padding-top: 2px;
		padding-bottom: 12px;
	}
	.hosting-compare-table tbody tr:nth-child(even) {
		background-color: #e6e6e6 !important;
	}
	.hosting-compare-table tbody th,
	.hosting-compare-table tbody td {
		border: 0 !important;
		background: none !important;
		padding-bottom: 0;
	}
	.hosting-compare-table tbody tr:hover th,
	.hosting-compare-table tbody tr:hover td {
		background: none !important;
	}
	.hosting-compare-table tbody th {
		font-weight: bold;
	}
	.hosting-compare-table tbody td {
		font-weight: normal;
	}
	.hosting-compare-table tbody td:before,
	.hosting-compare-table tfoot td:before {
		content: attr(data-th)": ";
		display: inline-block;
		font-weight: 300;
		width: 165px;
		margin-right: 15px;
	}
	.hosting-compare-table tfoot th:first-child,
	.hosting-compare-table tfoot td:first-child {
		display: none;
	}
}

@media (max-width: 630px){
    .domain-row1 .domain-left, .domain-row2 .domain-left, .domain-row3 .domain-left {width: auto; display: block; margin-bottom: 5px}
    .domain-row1 .domain-right, .domain-row2 .domain-right, .domain-row3 .domain-right {width: auto; display: block; text-align: left}
    .domain-row1, .domain-row2, .domain-row3 {font-size: 115%}
    #frm-orderForm input[type=text] {width: 300px; display: block; margin-left: 10px}
    #frm-orderForm .select2-container {width: 332px; display: block; margin-left: 10px !important}
    #frm-orderForm label {width: auto; display: block; margin-bottom: 10px}
    #frm-orderForm .checkbox label {display: inline-block; margin-right: 0; margin-bottom: 0}
    #frm-orderForm dt, #frm-orderForm dd {display: block}
    .motto {font-size: 12px;}
}

@media (max-width: 580px){
  .discount-in {padding: 10px 0}
  .discount-in form label {font-size: 100%}
  .time-left {font-size: 80%}
    .motto {display: none;}
}

@media (max-width: 550px){
  .list-col {display: block; width: auto; margin: 0}
  .main h1 {font-size: 220%}
  .main h2 {font-size: 160%}
  .main h3 {font-size: 140%}
  .main h4 {font-size: 120%}
  .main h5 {font-size: 110%}
  .paging a {border: none !important}
  .search-input {width: 400px; text-align: left}
  .search input[type=text] {width: 260px}
  .home-top-in p {font-size: 80%}
}

@media (max-width: 530px){
  .time-left {font-size: 75%}
  .discount-in form input[type=text] {width: 200px}
  .footer-col1 {width: auto; display: block; margin-right: 0}
  .footer-col2 {width: auto; display: block}
  .footer-col3 {width: auto; float: none; display: block; margin-bottom: 30px}
}

@media (max-width: 480px){
  .main form label {width: auto; margin-bottom: 5px; display: block}
  .main form .checks {padding: 0}
  .main form .checks label {display: inline-block; margin-bottom: 0}
  td {font-size: 90%}
  .df-left, .time {display: block; float: none; text-align: left}
  .df-left {margin-bottom: 10px}
  .copyright-right img {width: 90%}
}

@media (max-width: 479px){
  .menu-line-in {height: 135px}
  .head .head-buttons .webadmin {display: block; margin: 0 0 10px 0}
  .head .head-buttons .webmail {display: block; margin: 0}
}

@media (max-width: 470px){
  .home-top-in {padding: 20px 0 10px 0}
  .home-top-in h2 {font-size: 200%}
  .search {margin-bottom: 15px}
  .search-input {width: 290px; text-align: left}
  .search input[type=text] {width: 150px; font-size: 90%}
  .order-form, #frm-orderForm {width: 90%}
  .of-more {left: 0; margin-right: 10px}
  .order-form h2, #frm-orderForm h2 {font-size: 125%}
  #frm-orderForm input[type=text] {width: 250px; margin-left: 0}
  #frm-orderForm label {margin-left: 0}
  #frm-orderForm .select2-container {width: 282px; margin-left: 0 !important}
  #frm-orderForm .checker {margin-left: 0 !important}
}

@media (max-width: 410px){
  .head-in {text-align: center}
  .head-right {margin: 0; text-align: center}
  .logo {display: block; margin: 0 auto 10px auto; float: none}
  .head .head-buttons {top: 155px}
}

@media screen and (min-width: 801px) {
.menu {
display: block !important;}
}

.wp-image {
   margin-top: 75px;
   margin-bottom: 35px;
}
.wp-image-first {
   margin-bottom: 35px;
}

.social-buttons {
   margin-top: 2em;
}
.social-buttons .btn {
   display: inline-block;
   vertical-align: top;
   margin-right: 20px;
}
.social-buttons .btn:last-child {
   margin-right: 0;
}

.pagination {
  display: inline-block;
}

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
}
